cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Some ActiveGates in the group don't fulfill the requirements and won't be used to execute the extension. Not supported DataSources

vicolmenares
Newcomer

Hi Team

I want to use the "Activate extension Microsoft SQL Server 2.3.0" I have deployed an ActiveGate agent in one server, and after that tried to configure the extension, I checked another question talking about extensions 1 and 2 inside the AG.

As you can see in the screenshot I have both extensions and also: 

  • Kubernetes
  • OneAgent routing
  • Rest API

 DynatraceSQL_Exten_error.jpg

This is a log I got about this error

DynatraceSQL_Exten_log.jpg

 The extension I tried to use inside our dynatrace tenant is this: 

https://www.dynatrace.com/hub/detail/microsoft-sql-server-2/

Has anyone encountered this before?

0 REPLIES 0

Featured Posts